.formitems {
  padding-left: 20px;
  font-size: 11px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;;
  width: 400px;
}

.formitems div {
  width: 400px;
  margin: 5px 0px 5px 0px;
  padding: 1px 3px;
  border: 1px solid #ccc;
}

.formitems div label {
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0px 0px 5px 0px;
  text-align: left;
}

form div.required legend {
  font-weight: bold;
}
form div.required label, label.required {
  color:#646464;
}

.small {
  display: block;
  margin: 0px 0px 5px 100px;
  padding: 1px 3px;
  font-size: 88%;
  color:#646464;
}

input, select, textarea, file {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  width:220px;
  margin: 2px 0px 5px 0px;
  border: 1px solid #aba8a8;
}

.submit{
	width:50px;
}

p.error {
  background-color: #ba131a;
  color: #ffffff;
  padding:0px;
  margin:0px;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size:11px;
}
